﻿@font-face {
    font-family: 'American Typewriter Regular';
    src: url('/style/fonts/American Typewriter/American Typewriter Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSansHebrew-Regular';
    src: url('/style/fonts/OpenSansHebrew/OpenSansHebrew-Regular.ttf') format('truetype');
}

body {
    background-color: #f7f7f7;
}

.login-wrapper {
    display: flex;
    justify-content: center;
}

.blue-color {
    color: #00B9C5;
}

.red-color {
    color: #EB062A;
}

.align-center {
    text-align: center;
}

.bold {
    font-weight: bold;
}

.mt-20 {
    margin-top: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}

.loginForm {
    padding: 30px;
    background: url(/images/loginBk.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 1100px;
}

.login-logo {
    margin-bottom: 20px;
    width: 80px;
    height: auto;
}

.login-title {
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 48px;
    color: #ffffff;
    font-family: "American Typewriter Regular";
    text-align: center;
    padding-bottom: 20px;
}

.login-content {
    color: #ffffff;
    font-size: 16px;
    font-family: "OpenSansHebrew-Regular";
    text-align: right;
    line-height: 28px;
    flex: 1;
    padding-right: 2%;
    padding-left: 2%;
}

.headerDiv {
    padding: 15px;
}

input {
    font-family: "OpenSansHebrew-Regular";
}

.color-overlay {
    background-color: #040507;
    z-index: 2;
}

.fields {
    display: flex;
    justify-content: center;
    align-items: center;
    direction: ltr;
    margin-bottom: 20px;
}

    .fields > div {
        margin-right: 2px;
        margin-bottom: 5px;
        font-family: cursive;
    }

.the-number {
    color: #ffffff;
    font-size: 20px;
}

    .the-number span:first-of-type {
        color: #00B9C5;
        font-size: 16px;
    }

.form-control,
.btn-primary {
    height: 25px;
    padding: 2px 16px;
}

.btn-primary {
    background: #00B9C5;
}

.order-1 {
    order: 1;
}

.order-2 {
    order: 2;
}

.order-3 {
    order: 3;
}

.alert-danger {
    background-color: #FBE9E7;
    color: #D84315;
    height: 25px;
    padding: 0px;
    padding-right: 15px;
    padding-top: 2px;
    text-align: center;
}

.links {
    padding-bottom: 20px;
    margin-top: 30px;
}

.links a,
.links span {
    color: #ffffff;
    font-size: 13px;
    font-family: "OpenSansHebrew-Regular";
    line-height: 28px;
    font-weight: 500;
}


.or-login-with {
    text-align: center;
    margin-bottom: 20px;
    font-weight: bolder;
}

.btn-signin {
    display: table;
    width: 100%;
    box-shadow: 1px 1px 1px grey;
    white-space: nowrap;
    cursor: pointer;
    padding: 0 !important;
}

.login-by-icons-wrapper .btn-signin:nth-child(n+2) {
    margin-top: 15px;
}

.btn-signin:hover {
    opacity: 0.95;
}

.btn-signin .icon {
    display: table-cell;
    vertical-align: middle;
    width: 36px;
    height: 36px;
    background-size: contain !important;
}

.btn-signin .buttonText {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    font-weight: bold;
}

.btn-google-signin {
    background: white;
    color: #444;
    border: thin solid #4285f4;
}

    .btn-google-signin .icon {
        background: url(/images/signin_google_logo.png) white center center no-repeat;
    }

    .btn-google-signin .buttonText {
        background: #4285f4;
        color: white;
        /* Use the Roboto font that is loaded in the <head> */
        font-family: 'Roboto', sans-serif;
    }

.btn-facebook-signin {
    background: white;
    color: white;
    border: thin solid #1877F2;
}

    .btn-facebook-signin .icon {
        background: url(/images/signin_facebook_logo.png) white center center no-repeat;
        background-size: 75% 75% !important;
    }

    .btn-facebook-signin .buttonText {
        background: #1877F2;
        color: white;
    }